<template>
<div id=app>
  </div>
  

  <div class="parallax-home"></div>

<br>
  <nav class="level is-mobile">
  <div class="level-item has-text-centered">
    <div>
      <p class="heading">Shops</p>
      <p class="title">+ 300</p>
    </div>
  </div>
  <div class="level-item has-text-centered">
    <div>
      <p class="heading">Country</p>
      <p class="title">123</p>
    </div>
  </div>
  <div class="level-item has-text-centered">
    <div>
      <p class="heading">Followers</p>
      <p class="title">456K</p>
    </div>
  </div>
  <div class="level-item has-text-centered">
    <div>
      <p class="heading">Likes</p>
      <p class="title">789</p>
    </div>
  </div>
</nav>

<section class="hero is-medium is-dark">
  <div class="hero-body">
    <p class="title">
     About us
    </p>
    <p class="subtitle">
Situé dans la vallée de la Loire, le Château de Chenonceau est l’inspiration et lieu
  du défilé de la collection <br> Métiers d’art 2020/21. Aussi appelé « le Château des Dames » Louise Dupin.
  a reine d’origine italienne <br> Catherine de Médicis, a donné à cette demeure l’éclat de la Renaissance.
  <br><br>
  Situé dans la vallée de la Loire, le Château de Chenonceau est l’inspiration et lieu
  du défilé de la collection <br> Métiers d’art 2020/21. Aussi appelé « le Château des Dames » Louise Dupin
  a reine d’origine italienne <br> Catherine de Médicis, a donné à cette demeure l’éclat de la Renaissance.    </p>
  <router-link to="/blog/one" class="button is-white">Voir plus</router-link>

  </div>

</section>

<section class="p-6">
      <div class="tile is-ancestor">
        <div class="tile is-parent">
          <article class="tile is-child box">
            <p class="title">Mode</p>
            <p class="subtitle">Clothes</p>
          </article>
        </div>
        <div class="tile is-parent">
          <article class="tile is-child box">
            <p class="title">Souliers</p>
            <p class="subtitle">Shoes</p>
          </article>
        </div>
        <div class="tile is-parent">
          <article class="tile is-child box">
            <p class="title">Maquillage</p>
            <p class="subtitle">Make up</p>
          </article>
        </div>
        <div class="tile is-parent">
          <article class="tile is-child box">
            <p class="title">Accessoires</p>
            <p class="subtitle">Accessories</p>
          </article>
        </div>
      </div>
    </section>
<section class="hero is-medium is-dark">
  <div class="hero-body">
    <p class="title">
     Metiers d'art 2020/2021
    </p>
    <p class="subtitle">
      Situé dans la vallée de la Loire, le Château de Chenonceau est l’inspiration et lieu
      du défilé de la collection <br> Métiers d’art 2020/21. Aussi appelé « le Château des Dames » Louise Dupin.
      a reine d’origine italienne <br> Catherine de Médicis, a donné à cette demeure l’éclat de la Renaissance.
      <br><br>
      Situé dans la vallée de la Loire, le Château de Chenonceau est l’inspiration et lieu
      du défilé de la collection <br> Métiers d’art 2020/21. Aussi appelé « le Château des Dames » Louise Dupin
      a reine d’origine italienne <br> Catherine de Médicis, a donné à cette demeure l’éclat de la Renaissance.    </p>
      <router-link to="" class="button is-white">Voir la collection</router-link>
  </div>
</section>
<div class="parallax-milieu"></div>


</template>

<script>

</script>

<style>
.parallax-home {
  /* The image used */
  background-image: url("https://www.chanel.com/emea/img/prd-emea/sys-master/content/hbb/he4/9055505678366");

  /* Set a specific height */
  height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax-milieu {
  /* The image used */
  background-image: url("https://logos-marques.com/wp-content/uploads/2020/04/Chanel-logo-1.jpg");

  /* Set a specific height */
  height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
</style>
